﻿input.FinderFieldTextBox_Standard
{
	border: 1px solid #7F9DB9;
	font-size: 11px;
	height: 15px;
	padding: 2px;
	margin: 1px 0px;
	vertical-align: middle;
}

img.FinderFieldButton_Standard
{
	margin-top: -1px;
	margin-left: -2px;
	vertical-align: middle;
	cursor:pointer;
}

/* This style is used when the description is on the same line */
span.FinderFieldDescription_Standard
{
	color: Gray;
}

/* This style is used when the description is on a new line */
div.FinderFieldDescription_Standard
{
	color: Gray;
}
